Subject: [Ietf-hub-boston] Oct 17: 5pm at the Burren & meetings planned

From: Alia Atlas <[email-masked]>
Date: Mon, 2 Oct 2017 19:31:21 -0400

As discussed, we've scheduled three technical talks meetings.
The first one is Oct 17 from 5-7pm at the Burren in Davis Square.
We'll be able to drink and eat during and after the presentations.
Please do give feedback on how this goes.

The others are Jan 16 5-7pm  at 128 Technology in Burlington and
May 8 5-7pm at Akamai in Kendall Square.

I have created a wiki page - https://trac.ietf.org/trac/edu/wiki/BostonLocal
that can be used to spread word of the meetings and to check on the details.
I'm happy to add to it - so please send suggestions. This wiki should be
persistent and good for sharing across mailing lists, social media, etc.

I have one talk with abstract already in the agenda (thanks Andres!) and
have
email out to those who mentioned interest in the survey.

I will add an RSVP link to the wiki later this week.

Regards,
Alia